Workflows
List releases for a workflow definition
GET /v1/workflow-definitions/{id}/releases · SDK listWorkflowReleases · CLI deployments workflow-release list
GET
platformBearerheader
AuthorizationBearer <token>Platform bearer credential accepted as an opaque API key or JWT.
id*stringMatch
^[0-7][0-9A-HJKMNP-TV-Z]{25}$cursor?stringLength
1 <= length <= 4096limit?integerRange
1 <= value <= 100x-deployments-environment*stringMatch
^[0-7][0-9A-HJKMNP-TV-Z]{25}$ListWorkflowReleasesResponse
application/json- response
items*array<>nextCursor?|null|nullcurl -X GET "https://example.com/v1/workflow-definitions/string/releases" \ -H "x-deployments-environment: string"{ "items": [ { "environmentId": "string", "organizationId": "string", "projectId": "string", "contentHash": "string", "createdAt": "2019-08-24T14:15:22Z", "createdByPrincipalId": "string", "id": "string", "releaseNumber": 1, "status": "active", "version": 0, "workflowDefinitionId": "string" } ], "nextCursor": "string"}